
.headerAreaMobile{
position:relative;
float:left;
width:100%;
background-color:#323256;
height:55px;
display:none;
}
.logoAreaMobile{
position:relative;
float:left;
width:160px;
height:55px;
background-position:center;
background-repeat:no-repeat;
background-image:url(../images/logoMobile.png);
background-size:140px 35px;
}
.settingsIconMobile{
position:relative;
float:right;
margin-right:25px;
height:30px;
width:30px;
cursor:pointer;
background-position:center;
background-repeat:no-repeat;
background-image:url(../images/settingsMobile.png);
margin-top:13px;
background-size:25px 17px;
}
.bxslider4Div{
position:relative;
float:left;
width:100%;
display:none;
overflow:hidden;
padding-bottom:7% !important;
height:220px !important;
 }
.revSliderFeaturedContainerMobile{
position:relative;
float:left;
width:47%;
height:215px;
margin-right:3%;
margin-top:0;
margin-bottom:3%;
}
.bxslider4Div .bx-wrapper{
    height: 540px;
}
.bxslider4Div li{
 height: 540px;
}
.ulContainerMobile{
position:relative;
float:left;
width:94%;
margin-left: 3%;
margin-top: 3%;
}
.bxslider4Div .bx-wrapper .bx-pager.bx-default-pager a {
    background-color: rgba(231,231,231,0.8) !important;
}
.bxslider4Div .bx-wrapper .bx-pager.bx-default-pager a.active, .bxslider4Div .bx-wrapper .bx-pager.bx-default-pager a:hover {
    background-color: #FF9485 !important;
}
.containerLeftJobListsMobile{
position:relative;
float:left;
width: 92%;
margin-left: 3%;
margin-top: 3%;
display:none;
}
.listsMobile{
position:relative;
float:left;
width:100%;
    border: 1px solid #E9E9E9;
    height: 77px;
    cursor: pointer;
    margin-bottom: 3%;
    font-size: 13px;
    line-height: 1.2;
    color: #323256;
    font-weight: normal;
    background-color:#f1f2f2;
    overflow: hidden;
}
.listsPositionContainer{
position:relative;
float:left;
width:67%;
height:75px;
}
.socialMobile{
display:none;
}
 
#FooterTopAreaLine2{
margin-top:35px;
} 
#FooterTopAreaLine2, #FooterTopAreaLineRighSecond22 {
    background-position: center;
 margin-left: 4%;
    width: 92%;
    height: 1px;
    background-repeat: repeat;
    background-image: url(../images/lineEffectHorizontal2.png);
	display:none;
}
#FooterTopAreaLineRighSecond22 {
    background-color: 0;
    background-image: url(../images/lineEffectHorizontal3.png);
	
}
.revSliderRightAreaMobile{
display:none;
    left: 50%;
    margin-left: -150px;
	margin-bottom:3%;
}

.bottomFixedAd{
position:fixed;
z-index:9999999999;
bottom:0;
left:0;
width:100%;
}
.bottomAdD, .bottomAdDM{
position:absolute;
width:100%;
height:45px;
bottom:0;
left:0;
background-position:center;
background-repeat:no-repeat;
background-size:cover;
transition: height 0.25s ease-in;
}
.bottomAdD:hover{
height:78px;
transition: height 0.25s ease-in;
}
.bottomFixedAdM{
position:relative;
float:left;
width:100%;
background-position:center;
background-repeat:no-repeat;
background-size:contain;
transition: height 0.25s ease-in;
}
.bottomFixedAdM{
		display:none;
	}
.bottomAdDM{
height:80px;
background-size:contain;
}	
.nextJobAdLink{
position: fixed;
    bottom: 0;
	width:80px;
	background-position:center;
	background-repeat:no-repeat;
	background-image:url(../images/nextIcon.jpg);
    height: 80px;
	background-size:90%;
	z-index:99;
	border-radius:10px 0 0 10px;
	right:0;
	background-color:#FFF;
	overflow:hidden;
	display:none !important;
}
 
 
@media (max-width:481px) {
.nextJobAdLink{
display:block !important;
}
.headerAreaMobile, .nextJobAdLink{
/*transform: scaleY(1);
transition: transform 0.26s ease;*/
 max-height: 100px;
    transition: max-height 0.15s ease-out;
}

.headerAreaMobileJobs{
/*height:0;
transform: scaleY(0);    
  transform-origin: top;
   max-height: 0;
    transition: max-height 0.15s ease-out;*/
overflow:hidden;
 max-height: 0;
    transition: max-height 0.15s ease-out;

}
.bottomFixedAD{
		display:none;
	}
	.bottomFixedAdM{
		display:block;
		position:fixed;
z-index:9999999999;
bottom:-12px;
left:0;
width:100%;
	}.bottomFixedAD{
		display:none;
	}
	.bottomFixedAdM{
		display:block;
		position:fixed;
z-index:9999999999;
bottom:-12px;
left:0;
width:100%;
	}
	
.headerArea, .headerAreaFade, .categoriesArea, .categoriesAreaRight, .bxslider3Div, .fbShareFeatured, .containerLeftJobLists,  .footerHrefs2{
display:none !important;
}
.headerAreaMobile, .bxslider4Div,  .revSliderRightAreaMobile, .containerLeftJobListsMobile, #FooterTopAreaLine2, #FooterTopAreaLineRighSecond22, .socialMobile{
display:block !important;
}
.containerRightAreaAds{
margin-top:2%;
padding:0 !important;
}
.revSliderRightArea{
width:100%;
overflow:hidden;
}
.revSliderRightArea, .containerRightAreaAds, .containerRightAreaAds{
height:auto !important;
}
.bx-wrapper img{
width:100% !important;
height:100% !important;
}

.container{
margin-top:0 !important;
margin-bottom:3% !important;
}
.containerHolder, .container, .headerAreaContainerArea, .bx-wrapper, .revSliderFeatured,  .containerLeft{
width:100% !important;
}
#bxSliderHom, #bxSliderHome li, #bxSliderHome img{
height:auto;
width:auto;
}
#bxSliderHome li, #bxSliderHome img{
height:auto;
width:100% ; 
}
.revSliderHomeTopLeft{
width:100% !important;
height: auto !important;
max-height:145px;
padding-bottom: 20px;
background-color: #fff;
}
.bx-wrapper .bx-pager{
text-align:center;
bottom: -15px;
right: auto;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active{
background-color:#FF9485;
}
.bx-wrapper .bx-pager.bx-default-pager a{
    width: 6px;
    height: 6px;
	    margin: 0 2px;
}
.revSliderFeatured{
margin-top:0;
height:auto;
overflow:hidden;
    border: none;
	    margin-bottom: 1%;
}
.revSliderFeatured, .revSliderFeaturedHeader{
width:100%;
}
 
.revSliderFeaturedContainerBox{
height: auto;
}
.revSliderFeatured li{
 height: 540px !important;
}
.revSliderFeaturedContainerImage3, .revSliderFeaturedContainerImageNew{
padding:0;
width:100%;
}
.revSliderFeaturedContainerTitleNew{
    width: 100%;
	    height: 104px;
}
.revSliderFeaturedContainerTitleTopNew{
width:92%;
height:52px;
font-size:13px;
font-weight: 400;
padding: 0;
margin-left:4%;
margin-right:4%;
}
.revSliderFeaturedContainerTitleBottom{
padding-left:25px;
left:10px;
width:85%;
background-image: url(../images/calendarMobile.png);
background-size:20px;
line-height: 23px;
}
.revSliderFeaturedContainerBox .bx-wrapper .bx-pager{
    bottom: -7px !important;
	margin-right: 0 !important;
	    top: auto !important;
}
.revSliderFeatured .bx-wrapper{
padding-bottom:6% !important;
height:230px !important;
}
.listsImage2{
height:75px;
padding:0;
width:33%;
}
.listsImage{
height:75px;
padding:0;
width:100%;
}
.listsPosition{
width:94%;
padding:0;
padding-left:3%;
border:none;
margin-top:10px;
height:30px;
border-bottom: 10px solid #f1f2f2;  
}
.jobListDownArea{
position:relative;
float:left;
width:94%;
padding-left:3%;
padding-right:3%;
height:27px;
background-color:#63637C;
}
.listsDeadlineMobile{
background-image: url(../images/calendarMobile.png);
    position: relative;
	float:left; 
    height: 27px;
    line-height: 30px;
    color: #FFF;
    font-size: 10px;
    padding-left: 24px;
    background-position: center left;
    background-size: 17px;
    background-repeat: no-repeat;
}
.listsCityMobile{
position: relative;
    float: right;
    height: 27px;
    line-height: 30px;
    color: #FFF;
    background-size: 14px;
    padding-left: 18px;
    font-size: 10px;
    background-position: center left;
    background-repeat: no-repeat;
    background-image: url(../images/iconLocator.png);
}
.paginationArea{
margin-bottom:5%;
margin-top:2%;
display: inline-block;
   vertical-align: middle;
   display: -ms-flexbox;
    -ms-flex-pack: center;
    -ms-flex-align: center;
    display: -moz-box;
    -moz-box-pack: center;
    -moz-box-align: center;
    display: -webkit-box;
    -webkit-box-pack: center;
    -webkit-box-align: center;
    display: box;
    box-pack: center;
    box-align: center;
	left:0;
	    float: none;
		margin-left:0;
}
.paginationArrows {
	background-size:8px 16px;
    background-image: url(../images/leftArrowMobile.png);
}
.paginationArrowsRight {
	background-size:8px 16px;
    background-image: url(../images/rightArrowMobile.png);
}
.containerLeftJobListsFooter, .containerLeftFooter{
height:auto;
}
.FooterTopArea, #FooterTopAreaLineRighSecond2{
    margin-left: 4%;
    width: 92%;
}
.FooterTopAreaLogo{
background-image: url(../images/logoMNew.png);
background-size:35px 40px;
}
.socialMobile{
position:relative;
float:right;
width:144px;
display:block !important; 
height:30px;
margin-top:20px;
}
.FooterTopAreaLogoRightSocial{
position:relative;
float:left;
width:20px;
height:20px;
margin:8px;
background-size:20px;
background-image:url(../images/fb_icon_m.png);
}
.FooterTopAreaLogoRightSocialT{
background-image:url(../images/insta_m_n.png);
}
.FooterTopAreaLogoRightSocialY{
background-image:url(../images/link_m.png);
}
.FooterTopAreaLogoRightSocialG{
background-image:url(../images/plusMobile.png);
}
.footerLeftAreaBox{
width:35%;
margin-left:14%;
}
.footerPartnersArea{
    width: 50%;
	height:auto;
}
.helvetasFooter{
padding-top: 0;
padding-bottom: 0;
margin-left:0;
width:100%;
background-size:75px 30px;
background-image:url(../images/helvetasMobile.png);
}
.womenFooter{
padding-top: 0;
padding-bottom: 0;
margin-left:0;
width:100%;
background-size:75px 40px;
background-image:url(../images/womenMobile.png);
}
.onlineFooter, .iasFooter{
display:none;
}
.footerPartnersAreaSubscribe{
left: 50%;
margin-left:-120px;
    margin-top: 53px;
}
.newsSignUpBtn{
background-size:20px 10px;
background-image:url(../images/sendEmailIcon.png);
}	
.footerPartnersAreaSubscribe{
height:auto;
}
.footerHrefs3{
display:block !important;
}
.newsLetterAreaBottom{
margin-top:45px;
}
.containerLeftArea, .containerLeftAreaTopArea, .containerLeftAreaTopAreaLeftImage, .desPredefined, .containerRightAreaTopArea{
width:100% !important;
}
/*.containerLeftArea{
overflow:hidden;
}*/
.containerLeftAreaTopAreaLeft, .containerLeftAreaTopAreaRight{
width:94% !important;
margin-left:3%;
}

.containerLeftAreaTopAreaLeftImage{
margin-left:0;
margin-bottom: 33px;
}
.containerLeftAreaTopArea{
    float: left;
    height: auto;
}
.containerLeftAreaTopAreaLeft{
height:auto;
border-right:none;
border-bottom: 1px solid #D1D2D4;

} 
.containerLeftAreaTopAreaRight{
border-left:none;
border-top: 1px solid #FFF;
margin-top:0;
height:auto;
padding-bottom:33px;
}
.containerLeftAreDescription{
width:92% !important;
margin-left:4%;
padding:0;
}
.desPredefined ul li{
width:92% !important;
margin-left:4%;
}
.desPredefined ol li{
width:92% !important;
margin-left:4%;
}
.socialBtns{
margin-top:10px;
}
.containerRightArea{
width:100% !important;
margin-left:0;
left:0;
margin-top:5%;
}
.listingArea{
width:78%;
}
.listingArea3Orar{
background-size:22px 16px;
background-image:url(../images/clockMobile.png);
}
.listingArea3Cat{
background-size:22px 16px;
background-image:url(../images/catMobile.png);
}
.listingAreaTopComp{
background-size:22px 16px;
background-image:url(../images/compMobile.png);
}
.listingArea3{
background-size:22px 16px;
background-image:url(../images/eyeMobile.png);
}
.listingArea3loc{
background-size:22px 16px;
background-image:url(../images/locaMobile.png);
}
.listingArea3Exp{
background-size:22px 16px;
background-image:url(../images/calendarMobile2New.png);
}
 

}
